Subject: djan. melbi vecnu

From: "Craig" <[email-masked]>
Date: Sat, 19 May 2001 18:27:53 -0400

coi
I'm relatively new to Lojban, so I'm probably doing something wrong. But I
translated "John is judged beautiful by the salesman" as "djan. melbi vecnu"
but this is also my version of "John is a beautiful-thing seller." Which is
the correct translation of "djan. melbi vecnu" and if they both are, then
isn't that an ambiguity in Lojban? I thought there weren't any of those. How
do you all interpret that sentence?

--kreig. daniyl

'Through all of the islands and all of the highlands, if we couldn't
laugh we would all go insane.'
-Jimmy Buffett

pgp public key ID: 0x5C3A1E74

And yes, when I'm better at it I will translate that signature into Lojban.